{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list all of the vector databases on your account, send a GET request to `/v2/vector-databases`. Use the `page` and `per_page` query parameters to paginate the results. The response body contains a `vector_dbs` array of vector database objects and a `total` field with the overall count.","properties":{"query":{"type":"object","properties":{"page":{"type":"integer","examples":[1]},"per_page":{"type":"integer","examples":[1]}},"required":[],"additionalProperties":false}},"required":[],"additionalProperties":false},"name":"List All Vector Databases","id":"digitalocean.vectordatabases_list","example":{},"maxRequests":1,"summary":false}}